<div id="top_of_dialog">
	<strong>{{tipo}} configurazione</strong>
</div>
<br>
<div class="contentsDiv marginLeftZero" id="rightPanel"	style="min-height: 80px; box-sizing: unset;">
	<div class="listViewPageDiv">
		<div class="listViewActionsDiv row-fluid">
        <form name="ValueForm" autocomplete="off">
			<table class="table table-bordered blockContainer showInlineTable equalSplit tableFormatted">
				<tbody>
					<tr>
						<th class="fieldLabel medium" style="text-align: right; font:bold; width:20%; ">
							<label>
								<strong>Voce di incasso</strong>
							</label>
						</th>
						<td style="width: 40%;">
                                <input type="text" class="form-control" ng-show="configuration.id"
                                ng-model="configuration.key" readonly style="width: 98%; margin-bottom: 0%; height: 18px;">
                                <input type="text" class="form-control" ng-show="!configuration.id"
                                ng-model="configuration.key" style="width: 98%; margin-bottom: 0%; height: 18px;">
                        </td>
					</tr>
                    <tr>
                            <th class="fieldLabel medium" style="text-align: right; font:bold; width:20%; ">
                                    <label>
                                            <strong>Tipo Soglia</strong>
                                        </label>
                                        </th>
                            <td style="width: 40%;">
                                    <select ng-model="ctrl.typeSetting.value"  style="width: 98%; margin-bottom: 0%; height: 18px;">
                                            <option  ng-value="false">Valore assoluto</option>
                                            <option ng-value="true">Valore percentuale</option>
                                    </select>
                            </td>
						</tr>
						<tr>
							<th class="fieldLabel medium" style="text-align: right; font:bold; width:20%; ">
									<label>
											<strong>Valore Soglia</strong>
										</label>
										</th>							
							<td style="width: 40%;">
									<input id="valore" placeholder="Inserisci" style="width:98%; margin-bottom: 0%;"
									style="width: 98%; margin-bottom: 0%; height: 18px;" ng-model="ctrl.valueSetting.value">
							</td>
						</tr>

				</tbody>
            </table>
            </form>
		</div>
	</div>
</div>
<br>
<div style="margin-top: 15px">
	<table width="100%">
		<tr>
			<td>
			</td>
			<td align="left">
				<button autofocus type="button" class="btn addButton" ng-click="cancel(ctrl.ngDialogId)">
					<span class="glyphicon glyphicon-remove"></span>&nbsp;&nbsp;
					<strong>Chiudi</strong>
				</button>
			</td>
			<td align="right">
				 <button type="button" class="btn addButton" ng-click="saveConfiguration()">
					<span class="glyphicon glyphicon-ok"></span>&nbsp;&nbsp;
					<strong>Salva</strong>
				</button>  
			</td>
		</tr>
    </table>
</div>

<script type="text/javascript">
    $('#top_of_dialog')[0].scrollIntoView( true );
    </script>

